body {
	background-image:url(../images/bg_main.gif);
	background-repeat:repeat-y;
	background-position:center;
	background-color: #F2F2F2;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 12px;
	FONT-FAMILY: Trebuchet MS, Tahoma, Verdana, Arial, Tahoma;
	color: #303030;
}
A:link {
	text-decoration: underline;
	color: #303030;
}
A:visited {
	text-decoration: underline;
	color: #303030;
}
A:active {
	text-decoration: underline;
	color: #303030;
}
A:hover {
	text-decoration: none;
	color: #303030;
}
.MenuText
{
    FONT-SIZE: 15px;
	FONT-FAMILY: Trebuchet MS, Tahoma, Arial, Verdana, Arial, Tahoma, Verdana, Arial, Tahoma;
}
.SmallText
{
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana, Trebuchet MS, Tahoma, Arial, Verdana
}
.TitleText
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: Trebuchet MS, Arial, Verdana, Tahoma
}
.TitleText2
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Trebuchet MS, Arial, Verdana, Tahoma
}
.TitleText3
{
    FONT-SIZE: 19pt;
    FONT-FAMILY: Trebuchet MS, Arial, Verdana, Tahoma;
}
.inputform {
	background-color:#F2F2F2;
	border:none;
	padding:2px;
	color:#637171;
	width:300px;
}
.inputformOver {
	background-color:#D4D4D4;
	border:none;
	padding:2px;
	color:#000000;
	width:300px;
}
.submitform
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 12px;
	height:22px;
	border: 0px;
	background-color: #999999;
	color:#FFFFFF;
}
.DataTD {} 
.DataTDover {
	color:#ffffff;
}li {
list-style-image:url(../images/li.gif);
}
